Kernel modules now contain ${LOCAL_VERSION} as part of the
final package name.  IPK/OPKG packages cannot contain '_',
so 2.0.0_ga+yocto... is invalid.  This patch uses a version
scheme which is compatible with those packaging schemes.

Signed-off-by: Gary Thomas <g...@mlbassoc.com>
---
 recipes-kernel/linux/linux-boundary_4.1.15.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/recipes-kernel/linux/linux-boundary_4.1.15.bb 
b/recipes-kernel/linux/linux-boundary_4.1.15.bb
index 69fe61c..d62d4e8 100644
--- a/recipes-kernel/linux/linux-boundary_4.1.15.bb
+++ b/recipes-kernel/linux/linux-boundary_4.1.15.bb
@@ -10,7 +10,7 @@ SRC_URI = 
"git://github.com/boundarydevices/linux-imx6.git;branch=${SRCBRANCH} \
            file://defconfig \
 "
 
-LOCALVERSION = "-2.0.0_ga+yocto"
+LOCALVERSION = "-2.0.0-ga+yocto"
 SRCBRANCH = "boundary-imx_4.1.15_2.0.0_ga"
 SRCREV = "ff4e28b95115d7021c3ea6209b7c2b0b849874e1"
 DEPENDS += "lzop-native bc-native"
-- 
2.7.4

-- 
_______________________________________________
meta-freescale mailing list
meta-freescale@yoctoproject.org
https://lists.yoctoproject.org/listinfo/meta-freescale

Reply via email to